Liblinphone 5.0.0

Public Member Functions | List of all members
linphone::XmlRpcRequestListener Class Reference
Inheritance diagram for linphone::XmlRpcRequestListener:

## Public Member Functions
virtual LINPHONECXX_PUBLIC void | onResponse (const std::shared_ptr< linphone::XmlRpcRequest > &request)
| Callback used to notify the response to an XML-RPC request. More...

## Member Function Documentation

## ◆ onResponse()

virtual LINPHONECXX_PUBLIC void linphone::XmlRpcRequestListener::onResponse | ( | const std::shared_ptr< linphone::XmlRpcRequest > & | request | ) |
| inline virtual

Callback used to notify the response to an XML-RPC request.

Parameters

  request | LinphoneXmlRpcRequest object

The documentation for this class was generated from the following file:

- xml_rpc_request_listener.hh